/* CSS Document */

/*Type*/
body {
	font-family:"omnes-pro",sans-serif;
	font-weight:300;
	font-size:18px;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-family: 'rift-soft','omnes-pro',sans-serif;
	font-weight: 300;
}
h1,.h1 {
	font-family:'omnes-pro',sans-serif;
	font-size: 42px;
}
h2,.h2 {
	font-weight: 800;
	color: #febd12;
	font-size: 36px;
	line-height:40px;
}
h3,.h3 {
	color: #999;
}
a:not(.button) {
	color:#00aed5;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.color-yellow {
	color:#febd12;
}

/*Table*/
body.zulu-product table:not([class]) {
	border-collapse: collapse;
}
body.zulu-product table:not([class]) td {
	border: 1px solid #EEE;
	padding: 10px;
	border-collapse: collapse;
}

/*Big Red*/
.big-red {
	display: block;
	background-color: #dc1f26;
	padding: 20px;
	font-size: 36px;
	font-weight: 800;
	font-family: 'rift-soft','omnes-pro',sans-serif;
	color: #FFF !important;
}
.big-red {
	background-color:#dc1f26;
}
.big-red:hover {
	transform: scale(1.05,1.05);
	background-color:#c1171d;
	text-decoration:none;
}
.big-red:focus {
	transform: scale(0.95,0.95);
	background-color:#B00;
	text-decoration:none;
}
.big-red.bt-parts,
.big-red.bt-service,
.big-red.bt-view-range {
	background-image: url(images/bt-range.png);
	background-position: top right;
	background-repeat: no-repeat;
}
.big-red.bt-parts {
	background-image: url(images/bt-parts.png);
}
.big-red.bt-service {
	background-image: url(images/bt-service.png);
}

/*Template Colours*/
.header {
	background-color:#231F20;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.navigation {
	border-top: 1px solid #ffd25a;
	background-color: #FEBD12;
}
.copyright {
	background-color: #00aed5;
	border: none;
}
.payment-summary {
	background-color: #00aed5;
	border: none;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
input[type="submit"], button {
	background-color:#00aed5;
}

/*Banner*/
.banner {
	background-image: url(images/bg-header.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	padding:0;
	padding: 30px 0;
}
.banner .slider-wrapper {
	box-shadow:0 0 10px #EEE;
}

/*Header*/
.header {
	padding:25px 0;
	position:relative;
	background-image: url(images/yellow-sleeve.png);
	background-repeat: no-repeat;
	background-position: right top;
}
.header .mast > .col:first-child {
	width: 30%;
}
.header .mast > .col:last-child {
	width: 70%;
	padding-left: 60px;
	box-sizing: border-box;
}
.header .cub-cadet {
	font-family: 'al-fresco','omnes-pro',sans-serif;
	font-size:32px;
	line-height: 26px;
	color: #FFF;
	padding-right: 10px;
}
.header .cub-cadet .cc-badge {
	text-align: left;
	text-indent: -9999px;
	background: url(images/head-cc.png) no-repeat;
	background-size: contain;
	width: 150px;
	height: 24px;
	margin-left: 5px;
	display: inline-block;
	position: relative;
	top: -3px;
}
.header .slogan > .top-wrap {
	display: inline-block;
	text-align: right;
	margin: 0 0 16px;
}
.header .slogan > .top-wrap > * {
	display: inline-block;
}
.header .slogan .button {
	padding: 4px 8px;
	border-radius: 4px;
	border: none;
	color: #000;
	font-family: 'rift-soft','omnes-pro',sans-serif;
	margin-left: 10px;
}
.header .slogan .button.btn-blue {
	background-color: #00add5;
}
.header .slogan .button.btn-blue:hover,
.header .slogan .button:hover {
	background-color: #FFF;
}
.header .slogan .button.btn-blue:focus,
.header .slogan .button:focus {
	transform:scale(0.95,0.95);
}

/*Footer*/
.footer {
	position: relative;
	padding:80px 0 0;
	background-color:#febd12;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#00aed5;
	border-bottom: none;
}
.footer .foot-menu.menu-contact li {
	float: left;
	box-sizing: border-box;
	width: 50%;
}
.footer .head {
	font-weight: 300;
	font-size: 32px;
	font-family: 'rift-soft','omnes-pro',sans-serif;
	color: #000;
}
.footer .foot-menu {
	border: none;
}
.footer .foot-menu > li a {
	color:#000;
	border: none;
}
.footer .foot-menu > li a:hover {
	padding-left: 5px;
	color: #000 !important;
}
.footer h2.callme {
	font-weight:300;
}
.footer .row-info {
	
}
.footer .row-links ul {
	overflow: hidden;
}
.footer .row-links {
	padding: 0 0 80px;
}
.footer .row-links .button-wrapper {
	margin: 20px 0 0;
}
.footer .row-links .button {
	border: 1px solid #000;
	color: #000;
}
.footer .row-links .button:hover {
	color: #febd12;
}
.footer .b-come,
.footer .b-exp {
	transition: all 0.2s ease-in-out 0s;
}
.footer .b-exp {
	transform: scale(0.9,0.9);
}
.footer .b-come {
	transform: scale(0.8,0.8);
}
.footer .b-exp:hover,
.footer .b-come:hover {
	transform: scale(1,1);
}

/*Copyright*/
.copyright {
	background-color:#febd12;
	border-top: 2px solid #e8a50f;
	padding: 20px 0;
}
.copyright * {
	color:#000;
	font-size: 16px;
}

.rift {
	font-family: 'rift-soft','omnes-pro',sans-serif;
}

/*Product image wrapper*/
.product-image-container {
	box-shadow: 2px 2px 2px #EEE;
	border:2px solid #EEE;
}

/*Product Hint*/
.product-hint-box {
	margin: 20px 0;
}
.product-hint-box .button {
	display: block;
	text-align:center;
	padding: 10px;
}
.product-hint-box .button img {
	max-width: 80px;
}
.product-hint-box .button p,
.product-hint-box .button h3 {
	color: #000;
	margin: 0;
}
.product-hint-box .button h3 {
	font-size: 20px;
}
.product-hint-box .button p {
	font-size: 14px;
	
}
.product-hint-box .bt-help {
	border-color:#d59a00;
}
.product-hint-box .bt-onestop {
	border-color:#ed7500;
	background-color: #ff7e01;
}
.product-hint-box .bt-needfinance {
	background-color: #0fd7e9;
	border-color:#06b5c5;
}
.product-hint-box a.button:hover {
	background-color: #333;
	border-color:#000;
}
.product-hint-box a.button:hover h3,
.product-hint-box a.button:hover p {
	color: #FFF;
}
/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Footer CTA*/
.footer-cta {
	background-color: #00aed5;
	padding: 25px 0;
	color: #FFF;
	text-align: center;
	font-size: 22px;
}
.footer-cta a {
	color:#FFF;
}
.footer-cta .column,
.footer-cta .frame {
	position: relative;
	padding: 0 !important;
}
.footer-cta .img-wrap {
	width: 150px;
	display: inline-block;
	position: relative;
}
.footer-cta .contact-pic {
	position: absolute;
	top: -70px;
	left: 0;
	width: 100%;
	max-width: 150px;
	z-index: 100;
}
.footer-cta .rift {
	font-weight: 800;
	font-size: 26px;
	padding-right: 20px;
}
.footer-cta .button {
	border: 1px solid #FFF;
	background: none;
	font-family: 'rift-soft',sans-serif;
	font-size:18px;
	padding: 4px 10px;
}
.footer-cta .button:hover {
	background-color:#FFF;
	color: #00aed5;
}
.footer-cta .button:focus {
	transform: scale(0.95,0.95);
}

/*Home Content*/
.home-content-box {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    text-shadow: 0 2px 5px rgba(70,85,3,0.60);
    transition: all 0.2s ease-in-out 0s;
    vertical-align: bottom;
	padding-bottom:15px;
	border-radius:2px;
	box-shadow:inset 0 -132px 0 rgba(193,219,83,0.70), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box:hover {
    box-shadow:inset 0 -320px 0 rgba(0,0,0,0.50), 0 0px 40px rgba(255,255,255,0.70);
}
.home-content-box h2 {
    padding-top: 200px;
	color:#fff;
	margin:0;
}
.home-content-box a, .home-content-box a:hover {
    text-decoration: none;
}
.home-content-box p {
    color: #fff;
    font-size: 20px;
    margin: 0 auto;
    max-width: 350px;
    padding: 10px 20px;
}
.home-content-box .button {
	border:1px solid #FFF;
	background:none;
}
.home-content-box-line {
    background-color: #fff;
    border-radius: 0px;
    height: 3px;
    margin: 5px auto 10px;
    width: 70px;
}
.home-content-box.hcb-projects {
    background-image: url("images/hb-projects.jpg");
}
.home-content-box.hcb-about {
    background-image: url("images/hb-about.jpg");
}
.home-content-box.hcb-how {
    background-image: url("images/hb-how.jpg");
}
.home-feature-text h2,
.home-feature-text h3 {
	font-size: 42px;
}
.home-feature-text h2 {
	margin: 0;
}
.home-feature-text h3 {
	font-size: 34px;
	font-weight: 300;
}
.home-feature-text p.testim {
	font-family:"capitolium-2",sans-serif;
	color: #999;
	line-height: 32px;
}
.home-feature-text p.testim span {
	font-weight: 800;
}

.collist img {
	transition: all 0.2s ease-in-out 0s;
}
.collist img:hover {
	opacity: 0.8;
}

/*Section Home Box*/
.section-variant1 {
	background-color:#F8F8F8;
}
.section-cs {
	background-color:#febd12;
}
.section-cs .ct-where-to {
	font-size: 20px;
	padding-right: 40px;
}
.section-cs .ct-cust-help *,
.section-cs .ct-where-to * {
	margin: 0;
	transition: all 0.2s ease-in-out 0s;
}
.section-cs .ct-where-to > .col:nth-child(1) {
	font-size: 24px;
	text-align: center;
	padding-right: 10px;
}
.section-cs .ct-where-to > .col:nth-child(2) {
	font-family: 'rift-soft','omnes-pro',sans-serif;
	font-size:32px;
	font-weight: 800;
	padding-right: 20px;
	width: 140px;
}
.section-cs .ct-where-to:hover > .col:nth-child(2) {
	transform: scale(1.1,1.1) rotate(-4deg);
}
.section-cs .ct-where-to > .col:nth-child(3) {
	font-size: 20px;
}
.section-cs .frame {
	padding: 0 !important;
}
.section-cs .ct-cust-help {
	background: url(images/bg-where-to.png) repeat-y;
	padding: 15px 0;
}
.section-cs .ct-cust-help .imgwrap {
	width: 120px;
	position: relative;
}
.section-cs .ct-cust-help .imgwrap > img {
	width: 100%;
	position: absolute;
	top: -87px;
	left: 0;
}
.section-cs .ct-cust-help .col:last-child {
	padding-right: 150px;
	padding-left: 30px;
	background-image: url(images/badge-no1shop.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center right;
}
.section-cs .ct-cust-help .col:last-child p.test {
	font-family: 'rift-soft','omnes-pro',sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 800;
}
.section-cs .ct-cust-help .col:last-child p.author {
	font-family: 'al-fresco','omnes-pro',sans-serif;
	font-size:24px;
	line-height: 20px;
	margin: 10px 0 0;
}
.section-cs .ct-cust-help .col:last-child:hover {
	transform: scale(1.1,1.1);
}

/*Product Spec Box*/
.product-spec-box .info-wrap {
}
.product-spec-box .product-spec-item {
	padding: 10px;
	border: 1px solid #EEE;
}
.product-spec-box .product-spec-item .col:first-child {
	width: 40%;
}
.product-spec-box .product-spec-item .col:last-child {
	width: 60%;
	padding-left: 10px;
}
.product-spec-box .info-wrap p {
	line-height: 12px;
}
.product-spec-box .info-wrap::-webkit-scrollbar { 
    display: none; 
}
.product-spec-box .info-wrap::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* make scrollbar transparent */
}

/*Border*/
.image-wrapper img:not([class]) {
	width:100%;
	vertical-align:top;
}
.image-wrapper.iw-border img:not([class]),
img.border {
	padding: 10px;
	background-color: #FFF;
	box-sizing: border-box;
	border: 1px solid #FFF;
}
.image-wrapper.iw-shadow img:not([class]),
img.shadow {
	box-shadow:2px 2px 1px #DDD;	
}
.layout-selector .button {
	border: none;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#00aed5;
}

@media screen and (max-width:1024px) {
	.header .frame .mast > .col:first-child {
		width:25%;
		padding-left:20px;
	}
	.header .frame .mast > .col:last-child {
		width:75%;
		padding-right:20px;
	}
}
@media screen and (max-width:768px) {
	.header .slogan > .top-wrap > .cub-cadet {
		display:none;
	}
	ul.menu.top-master {
		padding-left:0;
	}
	ul.menu .menulink {
		font-size:14px;
		padding:13px 10px;
	}
	ul.menu .label {
		padding-left:5px;
	}
	.big-red.bt-parts, .big-red.bt-service, .big-red.bt-view-range {
		background-image:none;
		text-align:center;
	}
	.footer-cta .rift,
	.footer-cta {
		font-size:14px;
	}
	.footer .foot-menu.menu-contact li {
		width: 100%;
	}
	.footer .frame {
		padding-left:20px;
		padding-right:20px;
	}
}
@media screen and (max-width:600px) {
	.header {
		background-image:none;
	}
	h2, .h2 {
		line-height: 40px;
	}
	body.frame-full-width .body > .frame,
	.body > .frame {
		padding: 20px;
	}
	.footer .badge,
	ul.menu .label,
	.header .cub-cadet {
		display: none !important;
	}
	ul.menu.top-master,
	.header .mast > .col:last-child,
	.header .slogan > .top-wrap {
		text-align: center;
		width: 100%;
		padding: 0;
	}
	.header .mast > .col:last-child {
		padding-top:20px;
	}
	ul.menu.top-master .menulink {
		text-align: center;
	}
	body {
		font-size: 16px;
	}
	.header .slogan p.h3  {
		display:none;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		padding-bottom: 0;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
	.ct-cust-help .imgwrap {
		display:none;
	}
	.ct-where-to .fa.fa-arrows {
		display:none;
	}
	.section-cs .ct-where-to,
	.section-cs .ct-where-to .col {
		padding:0;
		text-align:center;
	}
	h1 {
		line-height:40px;
	}
	.footer-cta .img-wrap {
		display:none;
	}
}
@media screen and (max-width:450px) {
}